Bug 536434 - (RHQ-784) change so that JSF RI logging is configured via jboss-log4j.xml, rather than JDK logging.properties
change so that JSF RI logging is configured via jboss-log4j.xml, rather than ...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Build System (Show other bugs)
1.0.1
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
http://jira.rhq-project.org/browse/RH...
: Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-03 16:22 EDT by Ian Springer
Modified: 2013-08-05 20:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 16:59:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2008-09-03 16:22:00 EDT
For more info, see http://wiki.jboss.org/wiki/JBossFacesLogging.
Comment 1 Red Hat Bugzilla 2009-11-10 16:16:49 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-784
Comment 2 Jay Shaughnessy 2013-02-26 16:59:07 EST

Closing - obsolete

Note You need to log in before you can comment on or make changes to this bug.